EDIT - feature request #8352

feature request # 8108 (Closed): Name page shows complete name information (1)

name page: show nomenclatorical acts
07/04/2019 07:06 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.8

Severity: normal

Description

show Registrations on the name page

Associated revisions

Revision efff6éee1 - 07/04/2019 10:38 PM - Andreas Kohlbecker

fix #8352 name page showing registrations

Revision 0fb7c9e1 - 07/04/2019 10:40 PM - Andreas Kohlbecker

ref #8352 controller and service to find registrations by name

History

#1 - 07/04/2019 10:39 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportallefff6ee1db489abd192b1193e652{25978fc2441.

#2 - 07/05/2019 12:00 AM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

please review

#3 - 07/05/2019 08:19 PM - Wolf-Henning Kusber
- % Done changed from 50 to 90

Example for checking (including data cleaning issues to be solved by whk):

Achnanthes austriaca

name is not registered (IAPT data).

Registrations:

Achnanthes austriaca Hust. Type: Austria, Lunz Untersee. Lectotype, (BRM 1/39). http://phycobank.org/101876 Registration on 2019-05-17 16:13:08
WHK: This is correct

WHK: via name relation the name is linked to the registration of Eucocconeis austriaca (Hust.) Lange-Bert.

Example: Eunotia tauntoniensis is fine.

#4 - 07/08/2019 12:05 PM - Andreas Kohlbecker

So we can close this ticket?

#5 - 07/08/2019 01:00 PM - Wolf-Henning Kusber
- Status changed from Resolved to Closed
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 90 to 100
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-dataportal/revisions/efff6ee1db489abd192b1193e652f25978fc2441
http://phycobank.org/101876

Yes, closed now.
